Subject: Re: bug#54802: OClosure: Make `interactive-form` a generic function

From: Po Lu <[email-masked]>
Date: Fri, 15 Apr 2022 12:27:02 +0800

Stefan Monnier <[email-masked]> writes:

> I can do a sort of `oclosurep` from C already.  But that doesn't
> guarantee that the OClosure has an interactive form, so in the case we
> match `oclosurep` I'd still need to call another function from the ELisp
> world (that's the one I called `generic-interactive-form` since it would
> most naturally be a generic function)

Well, as long as its possible, I think we should do that.